#mainblock, #mainblock p, #mainblock li{
	font-size:12px;
	line-height:17px;
}

#mainblock #bodytitle{
	font-weight:bold;
	font-size:14px;
	color:#29556a;
	margin-bottom:5px;
}

#mainblock .bodytitle{
	font-weight:bold;
	font-size:14px;
	color:#29556a;
	margin-bottom:5px;
}

#mainblock #bodysubtitle{
	text-transform:none;
	color:#888888;
	font-style:italic;
	font-weight:normal;
	font-size:11px;
}

#mainblock .aboutsniptitle{
	font-weight:bold;
	color:#83383f;
	font-size:12px;
}

#mainblock .smsection{
	font-size:12px;
}